Page MenuHomePhabricator

edje-swallow2: differeniate between build dir and source dir
ClosedPublic

Authored by bu5hm4n on Mar 16 2019, 6:16 AM.

Details

Summary

the source dir is used for the bubble.png file, the rest is coming from
the actaull build dir

Depends on D8377

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Mar 16 2019, 6:16 AM
bu5hm4n requested review of this revision.Mar 16 2019, 6:16 AM
bu5hm4n updated this revision to Diff 20664.Mar 17 2019, 4:07 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase & update

segfaultxavi accepted this revision.Mar 18 2019, 4:39 AM

Confirmed that this allows running the example without being in the source directory.
I guess autotools does not get a fix, but since it's going to be deprecated, it's not a big deal.

This revision is now accepted and ready to land.Mar 18 2019, 4:39 AM
Closed by commit rEFL09dd53d576bb: edje-swallow2: differeniate between build dir and source dir (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by segfaultxavi). · Explain WhyMar 18 2019, 4:40 AM
This revision was automatically updated to reflect the committed changes.